<?php
ini_set("display_errors","Off");
error_reporting(0);
//error_reporting(E_ALL^E_WARNING^E_NOTICE);
if (!file_exists('./core/config/config.php')||!file_exists('./data/install.lock')) header("location: ./install");
require './core/config/const.php';
require YUNYECMS_CORE.'init.php';
core::InitApp();
?>